Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %header-margin%

## Name

%header-margin% -- Height of header margin

## Synopsis

    %header-margin%

## Description

The `%header-margin%` parameter specifies the heigth of the header margin of the page. Note that this setting is relative to the physical page, not the writing direction.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %header-margin%
      ;; Height of header margin
      (if (equal? %visual-acuity% "large-type")
          5.5pi
          4pi))

Prev | Home | Next
%bottom-margin% | Up | %footer-margin%